<?php

##################################################

# /pl-list.php

##################################################

define( "PLIST_PLAY_HELP", "Нажмите для немедленного проигрывания этого плэйлиста." );
define( "PLIST_EDIT_HELP", "Нажмите для редактирования этого плэйлиста" );
define( "PLIST_VIEW_HELP", "Нажмите для просмотра этого плэйлиста" );

define( "PLIST_PRVT_HEADER", "ПЕРСОНАЛЬНЫЕ ПЛЭЙЛИСТЫ" );
define( "PLIST_PRVT_HELP", "Персональные плэйлисты могут быть просмотрены, открыты, отредактированы и/или удалены только Вами." );

define( "PLIST_SHRD_HEADER", "РАСШАРЕННЫЕ ПЛЭЙЛИСТЫ" );
define( "PLIST_SHRD_HELP", "Расшаренные плэйлисты могут быть отредактированы и/или удалены только Вами, но будут доступны для пользования в общественном разделе." );

define( "PLIST_FAV_HEADER", "ОБЩЕСТВЕННЫЕ ПЛЭЙЛИСТЫ" );
define( "PLIST_FAV_HELP", "Общественные плэйлисты могут быть расшарены другими и могут быть добавлены через общественный раздел." );

##################################################

# TRANSLATE THESE STRINGS #

define( "PLIST_PLAY_RAND_HELP",  "Проиграть этот плейлист в случайном порядке" );


##################################################


?>